display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        purchasable_entity:
          label: Élément
          separator: ', '
        edit_quantity:
          label: Quantité
        remove_button:
          label: Retirer
        move_to_cart:
          label: 'Ajouter au panier'
      arguments:
        wishlist_id:
          exception:
            title: Tout
